## libpoe-filter-stomp-perl 0.04

=== debian/changelog ===
libpoe-filter-stomp-perl (0.04-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:30:29 +0100

libpoe-filter-stomp-perl (0.04-2) unstable; urgency=medium

  * Take over for the Debian Perl Group on maintainer's request
    (https://lists.debian.org/debian-perl/2017/08/msg00085.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Stefan Pfetzing
    <dreamind@dreamind.de>).
  * debian/watch: use metacpan-based URL.
  * debian/copyright: Source URL changed to metacpan.org URL.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.0.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * Don't install README anymore.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * debian/control: update URL of STOMP protocol.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Sep 2017 19:31:27 +0200

libpoe-filter-stomp-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #510070)

 -- Stefan Pfetzing <dreamind@dreamind.de>  Tue, 29 Mar 2011 17:56:56 +0200
