=== debian/control ===
Source: libpoe-filter-stomp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libnet-stomp-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-filter-stomp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-filter-stomp-perl.git
Homepage: https://metacpan.org/release/POE-Filter-Stomp

Package: libpoe-filter-stomp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-stomp-perl
Description: Perl extension for the POE Environment to provide a Stomp filter
 POE::Filter::Stomp is a filter for the POE environment. It will translate the
 input buffer into Net::Stomp::Frame objects and serialize the output buffer
 from said objects. For more information an the STOMP protocol, please refer
 to: https://stomp.github.io/ .
