=== debian/watch ===
version=4
https://metacpan.org/release/POE-Filter-Stomp   .*/POE-Filter-Stomp-v?@ANY_VERSION@@ARCHIVE_EXT@$
